PKGCTL-ISSUE-REOPEN(1)

NAME
pkgctl-issue-reopen - Reopen a closed issue

SYNOPSIS

pkgctl issue reopen [OPTIONS] [IID]

DESCRIPTION

The reopen command is used to reopen a previously closed issue in Arch Linux packaging projects. This command is useful when an issue needs to be revisited or additional work is required after it was initially closed.

To edit an issue, users must specify the issue ID (IID). By default, the command operates within the current directory, but users can specify a different package base if needed.

Users can provide a message directly through the command line to explain the reason for reopening the issue. For more detailed explanations or to provide additional context, users have the option to edit the reopening comment using a text editor before submitting it.

OPTIONS

-p, --package PKGBASE
    Interact with PKGBASE instead of the current directory

-m, --message MSG
    Use the provided message as the comment

-e, --edit
    Edit the comment using an editor

-h, --help
    Show a help text

HOMEPAGE

Please report bugs and feature requests in the issue tracker. Please do your best to provide a reproducible test case for bugs.